# About

## Usage

-   From the project directory enter the following commands:

```
$ npm install
$ npm start
```

-   Navigate to `http://localhost:9000/`.
-   Open your browser's development tools (usually F12).
-   Click the header text and at the same time check the console.

## Technologies used

-   webpack
    -   loaders for css, ttf, etc.
-   npm
-   Bootstrap
-   JQuery (exclusively for Bootstrap!)
